body {
font-family: sans-serif, Verdana, Arial, Helvetica, Geneva, Swiss;
margin:2px;
padding:5px;
background-color: #dddddd;
}

p {
  margin-bottom: 5px;
  margin-top: 3px;
}

h1 {
 color:#333333;
 margin:0px;
 text-align:left;
}


h2 {
 color:#000000;
 margin-bottom:0px;
 margin-top: 15px;
}

h3 {
 color:#000000;
 margin-bottom:0px;
}

table {
 background-color: #ffffff;
 font-size: 100%;
 max-width: 1000px;
 padding: 10px;
}


table.oversikt {
 width: 100%;
 font-size: 100%;
 border-width: 1px;
 border-style: solid;
 border-spacing: 2px;
 border-collapse: separate;
 padding: 0px;
}

table.oversikt td {
 font-size: 100%;
 padding-left: 15px;
 padding-right: 15px;
 padding-top: 5px;
 padding-bottom: 5px;
 background-color: #eeeeee;
}
table.oversikt th {
 font-size: 100%;
 padding-left: 15px;
 padding-right: 15px;
 padding-top: 7px;
 padding-bottom: 7px;
 background-color: #eeeeee;
}


h1.vanlig {
 color:#ee7023;
 font-size: 50px;
}
